ISPManager - install php 5.5 via webatic


Материал из Wiki - Iphoster - 'the best ever support'

Перейти к: навигация, поиск

Самые выгодные сервера‎

ISPManager - установка php 5.5 через репозиторий webatic

Doing Replace default php 5.3 by 5.5 on CentOS 6 - 64bit via webatic:

# rpm -Uvh https://mirror.webtatic.com/yum/el6/latest.rpm
# yum install yum-plugin-replace
# yum replace php-common --replace-with=php55w-common
WARNING: Unable to resolve all providers: ['config(php-common)', 'curl.so()(64bit)', 'fileinfo.so()(64bit)', 'json.so()(64bit)', 'phar.so()
(64bit)', 'zip.so()(64bit)', 'config(php)', 'libphp5.so()(64bit)', 'config(php-mbstring)', 'mbstring.so()(64bit)', 'config(php-pdo)', 'pdo.so()
(64bit)', 'pdo_sqlite.so()(64bit)', 'sqlite3.so()(64bit)', 'config(php-mysql)', 'mysql.so()(64bit)', 'mysqli.so()(64bit)', 'pdo_mysql.so()(64bit)']
This may be normal depending on the package.  Continue? [y/N] y
# yum install php55w-bcmath php55w-devel php55w-gd php55w-mbstring php55w-mcrypt php55w-soap php55w-xml php55w-xmlrpc  php55w-opcache
Индекс цитирования